GuideLab API

Get Fatture in Cloud integration status

Retrieve the current Fatture in Cloud integration status, connection state, and configuration for the authenticated lab.

GET
/integrations/fatture-in-cloud

Retrieve the current Fatture in Cloud integration status, connection state, and configuration for the authenticated lab.

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Response Body

application/json

curl -X GET "https://example.com/integrations/fatture-in-cloud"
{  "id": "string",  "isEnabled": true,  "connectionState": "disconnected",  "companyName": "string",  "config": {    "numeration": "string",    "defaultVatTypeId": 0,    "paymentAccountId": 0,    "paymentMethodId": 0,    "autoSyncOnSend": true,    "autoSyncPayments": true,    "sdiEnabled": true  }}
Empty